### Enumeration

# FwupdPlugin ElfSectionHeaderType

#### Declaration

    enum FwupdPlugin.ElfSectionHeaderType

#### Description

No description available.

#### Members

Name | Description
--- | ---
`FU_ELF_SECTION_HEADER_TYPE_NULL` | No description available.
`FU_ELF_SECTION_HEADER_TYPE_PROGBITS` | No description available.
`FU_ELF_SECTION_HEADER_TYPE_SYMTAB` | No description available.
`FU_ELF_SECTION_HEADER_TYPE_STRTAB` | No description available.
`FU_ELF_SECTION_HEADER_TYPE_RELA` | No description available.
`FU_ELF_SECTION_HEADER_TYPE_HASH` | No description available.
`FU_ELF_SECTION_HEADER_TYPE_DYNAMIC` | No description available.
`FU_ELF_SECTION_HEADER_TYPE_NOTE` | No description available.
`FU_ELF_SECTION_HEADER_TYPE_NOBITS` | No description available.
`FU_ELF_SECTION_HEADER_TYPE_REL` | No description available.
`FU_ELF_SECTION_HEADER_TYPE_SHLIB` | No description available.
`FU_ELF_SECTION_HEADER_TYPE_DYNSYM` | No description available.
`FU_ELF_SECTION_HEADER_TYPE_INIT_ARRAY` | No description available.
`FU_ELF_SECTION_HEADER_TYPE_FINI_ARRAY` | No description available.
`FU_ELF_SECTION_HEADER_TYPE_PREINIT_ARRAY` | No description available.
`FU_ELF_SECTION_HEADER_TYPE_GROUP` | No description available.
`FU_ELF_SECTION_HEADER_TYPE_SYMTAB_SHNDX` | No description available.
`FU_ELF_SECTION_HEADER_TYPE_NUM` | No description available.